/* Excel Exporter - TOC Drawable sheet description */
"\"All Drawings from the Sheet\"" = "\"All Drawings from the Sheet\"";

/* Chart type string */
"a bar" = "a bar";

/* Chart type string */
"a column" = "a column";

/* Excel Exporter */
"A column was too large and was resized. Shapes and charts might look different." = "A column was too large and was resized. Shapes and charts might look different.";

/* Chart type string */
"a line" = "a line";

/* Chart type string */
"a pie" = "a pie";

/* Excel Exporter */
"A row was too large and was resized. Shapes and charts might look different." = "A row was too large and was resized. Shapes and charts might look different.";

/* Chart type string */
"a scatter plot" = "a scatter plot";

/* Excel Exporter */
"A shape was removed because it wasn\\U2019t within the worksheet\\U2019s bounds." = "A shape was removed because it wasn’t within the worksheet’s bounds.";

/* Excel Exporter */
"A shape was repositioned so that it is within the worksheet\\U2019s bounds." = "A shape was repositioned so that it is within the worksheet’s bounds.";

/* Excel Exporter */
"Accounting number formatting was converted to Excel accounting format." = "Accounting number formatting was converted to Excel accounting format.";

/* Chart type string */
"an area" = "an area";

/* Excel Importer */
"An unsupported worksheet was removed." = "An unsupported worksheet was removed.";

/* MS Office Charts Importer */
"Axis values and units were recalculated and your charts might look different." = "Axis values and units were recalculated and your charts might look different.";

/* MS Office Charts Exporter */
"Bevel isn\\U2019t supported on chart series and was removed." = "Bevel isn’t supported on chart series and was removed.";

/* MS Office Charts Importer */
"Bubble charts aren\\U2019t supported and were converted to images." = "Bubble charts aren’t supported and were converted to images.";

/* MS Office Charts Importer */
"Bubble charts aren\\U2019t supported and were removed." = "Bubble charts aren’t supported and were removed.";

/* Excel Exporter */
"Bullets were removed from bulleted text." = "Bullets were removed from bulleted text.";

/* Excel Exporter */
"Category rows aren\\U2019t supported and were converted to normal rows but will look the same." = "Category rows aren’t supported and were converted to normal rows but will look the same.";

/* Default Category Axis Title */
"Category Title" = "Category Title";

/* Excel Importer */
"Cells in a hidden column or row were unhidden to show merged cells." = "Cells in a hidden column or row were unhidden to show merged cells.";

/* Excel Importer */
"Change tracking isn\\U2019t supported. All changes were accepted." = "Change tracking isn’t supported. All changes were accepted.";

/* Default Chart Title */
"Chart %i" = "Chart %i";

/* MS Office Charts Importer */
"Chart axes were moved to cross at chart corners. Chart \\U201C%@\\U201D will look different." = "Chart axes were moved to cross at chart corners. Chart “%@” will look different.";

/* MS Office Charts Importer */
"Chart axes were moved to cross at chart corners. Your charts might look different." = "Chart axes were moved to cross at chart corners. Your charts might look different.";

/* MS Office Charts Importer */
"Chart references to external data aren\\U2019t supported; the last values were imported." = "Chart references to external data aren’t supported; the last values were imported.";

/* MS Office Charts Importer */
"Chart symbol sizes were resized to be within the allowed range of 2 to 72 points." = "Chart symbol sizes were resized to be within the allowed range of 2 to 72 points.";

/* Default Chart Title */
"Chart Title" = "Chart Title";

/* MS Office Charts Exporter */
"Charts series with more than 32,000 values aren\\U2019t supported. Data points 32,001 and beyond were removed" = "Charts series with more than 32,000 values aren’t supported. Data points 32,001 and beyond were removed";

/* MS Office Charts Importer */
"Charts with no data aren\\U2019t supported and were converted to images." = "Charts with no data aren’t supported and were converted to images.";

/* MS Office Charts Importer */
"Charts with no data aren\\U2019t supported and were removed." = "Charts with no data aren’t supported and were removed.";

/* MS Office Charts Importer */
"Charts with references to external files aren\\U2019t supported were removed." = "Charts with references to external files aren’t supported were removed.";

/* Excel Exporter */
"Checkboxes aren\\U2019t supported. Selected checkboxes were replaced with True, and unselected checkboxes were replaced with False." = "Checkboxes aren’t supported. Selected checkboxes were replaced with True, and unselected checkboxes were replaced with False.";

/* Excel 11 Importer */
"Choosing to exclude objects from printing isn\\U2019t supported. The setting was removed." = "Choosing to exclude objects from printing isn’t supported. The setting was removed.";

/* Excel Importer */
"Color gradients in tables might look different." = "Color gradients in tables might look different.";

/* Excel Importer */
"Comment print settings aren\\U2019t supported and were removed. Visible comments will print." = "Comment print settings aren’t supported and were removed. Visible comments will print.";

/* Excel Exporter */
"Conditional formatting was removed from cells with too many rules." = "Conditional formatting was removed from cells with too many rules.";

/* Excel Exporter */
"Content in %i cells in table \\U201C%@\\U201D was truncated because it was too long." = "Content in %1$i cells in table “%2$@” was truncated because it was too long.";

/* Excel Exporter - Unsupported Formula Warning */
"Couldn't export the formula" = "Couldn't export the formula";

/* MS Office Charts Exporter */
"Couldn\\U2019t export category axis labels." = "Couldn’t export category axis labels.";

/* MS Office Charts Exporter */
"Couldn\\U2019t export shadow on text in charts." = "Couldn’t export shadow on text in charts.";

/* Excel Importer - Custom Format */
"Custom Format" = "Custom Format";

/* Excel Importer */
"Custom worksheet views aren\\U2019t supported and were removed." = "Custom worksheet views aren’t supported and were removed.";

/* Excel Importer */
"Data tables aren\\U2019t supported and were imported as regular table cells." = "Data tables aren’t supported and were imported as regular table cells.";

/* Excel Importer */
"Data validation isn\\U2019t supported and was removed. The cell values were retained." = "Data validation isn’t supported and was removed. The cell values were retained.";

/* Excel Exporter */
"Date and time formatting in headers and footers isn\\U2019t supported and was removed." = "Date and time formatting in headers and footers isn’t supported and was removed.";

/* MS Office Charts Importer */
"Date and time values can\\U2019t be used in charts. Charts containing dates and times were removed." = "Date and time values can’t be used in charts. Charts containing dates and times were removed.";

/* Excel Exporter */
"Dates before 1904 aren\\U2019t supported and were removed." = "Dates before 1904 aren’t supported and were removed.";

/* Excel Importer */
"Diagonal borders aren\\U2019t supported and were removed." = "Diagonal borders aren’t supported and were removed.";

/* MS Office Charts Importer */
"Doughnut charts aren\\U2019t supported and were converted to Pie chart type." = "Doughnut charts aren’t supported and were converted to Pie chart type.";

/* Excel Exporter - Default Drawable Sheet name */
"Drawings" = "Drawings";

/* Excel Exporter - TOC Legal Blurb Row Height */
"EETocLegalBlurbRowHeight" = "1000";

/* Excel Exporter - TOC XL Sheet Header */
"Excel Worksheet Name" = "Excel Worksheet Name";

/* Excel Exporter - TOC Sheet name */
"Export Summary" = "Export Summary";

/* Name of export warning message */
"Export Warning" = "Export Warning";

/* Excel Importer - FALSE */
"FALSE" = "FALSE";

/* Excel Exporter */
"Fields, such as page numbers and date/time, aren\\U2019t supported in table cells and were converted to text." = "Fields, such as page numbers and date/time, aren’t supported in table cells and were converted to text.";

/* Excel Exporter */
"Fill opacities were set to 100%." = "Fill opacities were set to 100%.";

/* Excel Importer */
"Filtered cells might have been imported as hidden. To show them, choose Table > Unhide All Rows and Unhide All Columns." = "Filtered cells might have been imported as hidden. To show them, choose Table > Unhide All Rows and Unhide All Columns.";

/* Excel Exporter */
"Filtered table cells were exported hidden." = "Filtered table cells were exported hidden.";

/* Excel 11 Importer */
"Fit to Page isn\\U2019t supported and the setting was removed." = "Fit to Page isn’t supported and the setting was removed.";

/* Excel Exporter */
"Floating comments aren\\U2019t supported and were removed." = "Floating comments aren’t supported and were removed.";

/* Excel Exporter */
"Font shadow options aren\\U2019t supported, so fonts with shadows might look different." = "Font shadow options aren’t supported, so fonts with shadows might look different.";

/* Excel Importer */
"Form controls such as checkboxes and scroll bars were removed." = "Form controls such as checkboxes and scroll bars were removed.";

/* Excel Exporter */
"Formulas in %i cells in \\U201C%@\\U201D aren\\U2019t supported and were removed." = "Formulas in %1$i cells in “%2$@” aren’t supported and were removed.";

/* Excel Importer */
"Frozen panes or split windows aren\\U2019t supported and were removed." = "Frozen panes or split windows aren’t supported and were removed.";

/* Excel Exporter */
"Gradient fills aren\\U2019t supported. The first color of every gradient was used instead." = "Gradient fills aren’t supported. The first color of every gradient was used instead.";

/* Excel Importer */
"Graphics aren\\U2019t supported in headers or footers and were removed." = "Graphics aren’t supported in headers or footers and were removed.";

/* Excel Import/Export - Duration Format Unit Hour Short */
"h" = "h";

/* Excel Exporter */
"Header and footer cells were exported as body cells but will look the same." = "Header and footer cells were exported as body cells but will look the same.";

/* Excel Exporter */
"Header/footer content was truncated because it was too long." = "Header/footer content was truncated because it was too long.";

/* Excel Importer */
"Hidden worksheets aren\\U2019t supported and were made visible." = "Hidden worksheets aren’t supported and were made visible.";

/* Excel Import/Export - Duration Format Unit Hour Long */
"hours" = "hours";

/* Excel Importer */
"Hyperlinks in cells that don\\U2019t contain text aren\\U2019t supported and were removed." = "Hyperlinks in cells that don’t contain text aren’t supported and were removed.";

/* Excel Importer */
"Hyperlinks on shapes aren\\U2019t supported and were removed." = "Hyperlinks on shapes aren’t supported and were removed.";

/* Excel Exporter */
"Hyperlinks outside table cells aren\\U2019t supported and were removed." = "Hyperlinks outside table cells aren’t supported and were removed.";

/* Excel Importer */
"Hyperlinks within workbooks and hyperlinks to other files aren\\U2019t supported and were removed." = "Hyperlinks within workbooks and hyperlinks to other files aren’t supported and were removed.";

/* Excel Exporter */
"Image fills aren\\U2019t supported and were removed." = "Image fills aren’t supported and were removed.";

/* Name of import error message */
"Import Error" = "Import Error";

/* Name of import warning message */
"Import Warning" = "Import Warning";

/* Excel Importer */
"Indents in table cells were imported but aren\\U2019t editable." = "Indents in table cells were imported but aren’t editable.";

/* Chart Office 12 XML Importer */
"Invalid charts were removed." = "Invalid charts were removed.";

/* MS Office Charts Exporter */
"Linked charts aren\\U2019t supported and were unlinked from their source documents. They won\\U2019t update when their source documents change." = "Linked charts aren’t supported and were unlinked from their source documents. They won’t update when their source documents change.";

/* Excel Import/Export - Duration Format Unit Minute Short */
"m" = "m";

/* Excel Importer */
"Merged rows and columns aren\\U2019t supported and were split into individual rows and columns." = "Merged rows and columns aren’t supported and were split into individual rows and columns.";

/* Excel Import/Export - Duration Format Unit Minute Long */
"minutes" = "minutes";

/* MS Office Charts Importer */
"Mixed-type chart has an unsuported sub-type. Chart \\U201C%@\\U201D was imported as %@ chart." = "Mixed-type chart has an unsuported sub-type. Chart “%1$@” was imported as %2$@ chart.";

/* Excel Exporter */
"Multicolumn text was exported as one column." = "Multicolumn text was exported as one column.";

/* Excel Exporter */
"Multiple hyperlinks in table cells aren\\U2019t supported. Only the first link was retained." = "Multiple hyperlinks in table cells aren’t supported. Only the first link was retained.";

/* Excel Importer */
"Non-linear gradient table cell fills aren\\U2019t supported and were imported as regular gradient fills." = "Non-linear gradient table cell fills aren’t supported and were imported as regular gradient fills.";

/* Excel Importer */
"None of the types of worksheets in the document are supported." = "None of the types of worksheets in the document are supported.";

/* Excel Importer - Default Import Style Name */
"Normal" = "Normal";

/* Excel Importer - Default Import Style Name */
"NormalNormal" = "NormalNormal";

/* MS Office Charts Importer */
"Not all trendline properties could be imported. The trendline might look different." = "Not all trendline properties could be imported. The trendline might look different.";

/* Excel Exporter - TOC Lasso Workspace Header */
"Numbers Sheet Name" = "Numbers Sheet Name";

/* Excel Exporter - TOC Lasso Table Header */
"Numbers Table Name" = "Numbers Table Name";

/* Excel Exporter */
"Numeral system formats aren\\U2019t supported and were removed. Cell values were retained." = "Numeral system formats aren’t supported and were removed. Cell values were retained.";

/* MS Office Charts Importer */
"Only the first trendline for a series can be imported." = "Only the first trendline for a series can be imported.";

/* MS Office Charts Exporter */
"Orthographic camera view isn\\U2019t supported and was converted to perspective view." = "Orthographic camera view isn’t supported and was converted to perspective view.";

/* Excel Importer */
"Part of a header or footer corrupt. The readable portion was imported." = "Part of a header or footer corrupt. The readable portion was imported.";

/* Excel Importer */
"Password protection on sheets isn\\U2019t supported and was removed." = "Password protection on sheets isn’t supported and was removed.";

/* Excel Importer */
"Path and file names that appear in headers and footers are always displayed, regardless of their display settings in Excel." = "Path and file names that appear in headers and footers are always displayed, regardless of their display settings in Excel.";

/* MS Office Charts Importer */
"Pie of Pie charts aren\\U2019t supported and were converted to Pie chart type." = "Pie of Pie charts aren’t supported and were converted to Pie chart type.";

/* Excel Importer */
"Pivot tables aren\\U2019t supported and were converted to regular tables." = "Pivot tables aren’t supported and were converted to regular tables.";

/* Excel Exporter */
"Pop-up menus aren\\U2019t supported and were removed. The cell values were retained." = "Pop-up menus aren’t supported and were removed. The cell values were retained.";

/* Excel 11 Importer */
"Pop-up menus in cells weren\\U2019t imported. The cell values were retained." = "Pop-up menus in cells weren’t imported. The cell values were retained.";

/* Excel Importer */
"Print area isn\\U2019t supported and the setting was removed." = "Print area isn’t supported and the setting was removed.";

/* Excel Importer */
"Print settings for row and column titles aren\\U2019t supported and were removed." = "Print settings for row and column titles aren’t supported and were removed.";

/* MS Office Charts Importer */
"Radar charts aren\\U2019t supported and were converted to images." = "Radar charts aren’t supported and were converted to images.";

/* MS Office Charts Importer */
"Radar charts aren\\U2019t supported and were removed." = "Radar charts aren’t supported and were removed.";

/* Excel 12 Importer */
"References to external data aren\\U2019t supported and were removed. The last calculated value was used." = "References to external data aren’t supported and were removed. The last calculated value was used.";

/* Excel 11 Importer */
"Reports aren\\U2019t supported and were removed." = "Reports aren’t supported and were removed.";

/* Excel Importer */
"Row or column outlines aren\\U2019t supported and were removed." = "Row or column outlines aren’t supported and were removed.";

/* Excel Import/Export - Duration Format Unit Second Short */
"s" = "s";

/* Excel Importer */
"Scenarios aren\\U2019t supported and were removed." = "Scenarios aren’t supported and were removed.";

/* MS Office Charts Importer */
"Secondary X axes aren\\U2019t supported were removed." = "Secondary X axes aren’t supported were removed.";

/* Excel Import/Export - Duration Format Unit Second Long */
"seconds" = "seconds";

/* Excel Importer */
"Sheet backgrounds aren\\U2019t supported and were removed." = "Sheet backgrounds aren’t supported and were removed.";

/* Excel Exporter */
"Sliders aren\\U2019t supported and were removed. The cell values were retained." = "Sliders aren’t supported and were removed. The cell values were retained.";

/* Excel Importer */
"Some cells weren\\U2019t imported because the worksheet was too large." = "Some cells weren’t imported because the worksheet was too large.";

/* MS Office Charts Importer */
"Some chart types aren\\U2019t supported and were converted to images." = "Some chart types aren’t supported and were converted to images.";

/* MS Office Charts Importer */
"Some chart types aren\\U2019t supported and were removed." = "Some chart types aren’t supported and were removed.";

/* Excel Importer */
"Sorting criteria were removed." = "Sorting criteria were removed.";

/* MS Office Charts Importer */
"Stacked Line charts aren\\U2019t supported and were converted to regular Line chart type." = "Stacked Line charts aren’t supported and were converted to regular Line chart type.";

/* Excel Exporter */
"Stepper controls aren\\U2019t supported and were removed. THe cell values were retained." = "Stepper controls aren’t supported and were removed. THe cell values were retained.";

/* MS Office Charts Importer */
"Stock charts aren\\U2019t supported and were converted to Line chart type." = "Stock charts aren’t supported and were converted to Line chart type.";

/* MS Office Charts Importer */
"Surface charts aren\\U2019t supported and were converted to images." = "Surface charts aren’t supported and were converted to images.";

/* MS Office Charts Importer */
"Surface charts aren\\U2019t supported and were removed." = "Surface charts aren’t supported and were removed.";

/* Excel Exporter */
"Tab stops were replaced using four spaces." = "Tab stops were replaced using four spaces.";

/* Excel Importer - Default Table Name */
"Table 1" = "Table 1";

/* Excel 12 Importer */
"Tables with more than 255 columns aren\\U2019t supported. Columns 256 and higher were removed." = "Tables with more than 255 columns aren’t supported. Columns 256 and higher were removed.";

/* Excel 12 Importer */
"Tables with more than 65,533 rows aren\\U2019t supported. Rows 65,534 and higher were removed." = "Tables with more than 65,533 rows aren’t supported. Rows 65,534 and higher were removed.";

/* Excel Exporter */
"The calculated value in formula cells won\\U2019t update when units in referenced durations are changed." = "The calculated value in formula cells won’t update when units in referenced durations are changed.";

/* Excel 12 Importer */
"The document can\\U2019t be opened because it\\U2019s not a valid Excel file." = "The document can’t be opened because it’s not a valid Excel file.";

/* Excel Exporter */
"The document contains more colors than are supported; some colors might look different." = "The document contains more colors than are supported; some colors might look different.";

/* Excel 11 Importer */
"The document is encrypted and can\\U2019t be opened." = "The document is encrypted and can’t be opened.";

/* Excel Exporter - Unsupported Formula Warning */
"The formula could not be exported." = "The formula could not be exported.";

/* MS Office Charts Importer */
"The setting to reverse value order on the axis isn\\U2019t supported and was removed." = "The setting to reverse value order on the axis isn’t supported and was removed.";

/* Excel Importer */
"The setting to view formulas isn\\U2019t supported and was removed." = "The setting to view formulas isn’t supported and was removed.";

/* Excel 11 Importer */
"This document was created with an unsupported version of Excel. Only documents created with Excel \\U201997 or later can be opened." = "This document was created with an unsupported version of Excel. Only documents created with Excel ’97 or later can be opened.";

/* Excel Exporter - TOC Legal Blurb */
"This document was exported from Numbers.  Each table was converted to an Excel worksheet. All other objects on each Numbers sheet were placed on separate worksheets. Please be aware that formula calculations may differ in Excel." = "This document was exported from Numbers.  Each table was converted to an Excel worksheet. All other objects on each Numbers sheet were placed on separate worksheets. Please be aware that formula calculations may differ in Excel.";

/* Trendline Label */
"Trend" = "Trend";

/* Excel Importer - TRUE */
"TRUE" = "TRUE";

/* MS Office Charts Importer */
"Two-y-axis-type chart has an unsuported sub-type. Chart \\U201C%@\\U201D was imported as a primary axis only chart." = "Two-y-axis-type chart has an unsuported sub-type. Chart “%@” was imported as a primary axis only chart.";

/* Excel Importer */
"Unsupported border styles were mapped to solid borders." = "Unsupported border styles were mapped to solid borders.";

/* Excel Importer */
"Unsupported conditional formatting on %i cells was removed from %@ on \\U201C%@.\\U201D" = "Unsupported conditional formatting on %1$i cells was removed from %2$@ on “%3$@.”";

/* Excel Exporter */
"Unsupported conditional formatting rules were removed." = "Unsupported conditional formatting rules were removed.";

/* Excel Exporter */
"Unsupported conditional formatting was removed." = "Unsupported conditional formatting was removed.";

/* Excel Exporter */
"Unsupported date and time formatting was removed" = "Unsupported date and time formatting was removed";

/* Excel Importer */
"Unsupported error values in %i cells were removed from %@ on \\U201C%@.\\U201D" = "Unsupported error values in %1$i cells were removed from %2$@ on “%3$@.”";

/* Excel Importer */
"Unsupported formulas in %i cells were removed from %@ on \\U201C%@.\\U201D The last calculated value was used." = "Unsupported formulas in %1$i cells were removed from %2$@ on “%3$@.” The last calculated value was used.";

/* Excel Importer */
"Unsupported number formatting on %i cells was removed from %@ on \\U201C%@.\\U201D" = "Unsupported number formatting on %1$i cells was removed from %2$@ on “%3$@.”";

/* Default Value Axis Title */
"Value Title" = "Value Title";

/* Default Value Y2 Axis Title */
"Value Y2 Title" = "Value Y2 Title";

/* Excel Exporter */
"Values with unsupported duration units were converted to days." = "Values with unsupported duration units were converted to days.";

/* MS Office Charts Importer */
"Volume Stock charts aren\\U2019t supported and were converted to Column chart type." = "Volume Stock charts aren’t supported and were converted to Column chart type.";

